/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Comic Sans MS', cursive;
	color           : #0000ff;
	}
.cc02               { /* Common */
	font            : 14pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'AdLib BT';
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,256.50pt,17.25pt,0.00pt);
	}
.cc05               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc07               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
span#e33            { /* images/pma_101001011.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/pma_101001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 502.50pt;
	height          :1042.50pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #4aa4bc;
	background-image: url(images/pma_101001012.jpg);
	position        : absolute;
	left            :  22.50pt;
	top             : 228.00pt;
	width           : 472.50pt;
	height          : 201.00pt;
	}
div#e31             { /* &nbsp;&nbsp;HOME */
	text-align      : center;
	background-color: #0066ff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  27.75pt;
	top             : 434.25pt;
	width           : 105.75pt;
	height          :  13.50pt;
	}
div#e30             { /* OPENING SUMMARY   */
	text-align      : center;
	background-color: #0066ff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             : 435.00pt;
	width           : 108.75pt;
	height          :  13.50pt;
	}
div#e29             { /* &nbsp;Welcome to our Web... */
	font            : 18pt 'MS Sans Serif';
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            :  33.75pt;
	top             : 577.50pt;
	width           : 315.00pt;
	height          :  24.00pt;
	}
div#e28             { /* Positive Thinking is Onl... */
	font            : 18pt 'Comic Sans MS', cursive;
	color           : #ff0000;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             : 599.25pt;
	width           : 351.75pt;
	height          :  27.00pt;
	}
address#e27         { /* E-mail: */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 159.75pt;
	top             : 549.00pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e26         { /* howee.b@gmail.com */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 196.50pt;
	top             : 549.00pt;
	width           : 171.75pt;
	height          :  14.25pt;
	}
a#a26               { /* howee.b@gmail.com */
	color           : #0000ff;
	}
div#e25             { /* P.M.A.Training. \ */
	background      : transparent url(images/pma_101001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :  27.75pt;
	width           : 256.50pt;
	height          :  61.50pt;
	}
div#e24             { /* Positive Mental Attitude... */
	position        : absolute;
	left            : 202.50pt;
	top             :  84.75pt;
	width           : 227.25pt;
	height          :  24.00pt;
	}
div#e23             { /* PERCEPTION\ */
	background      : transparent url(images/pma_101001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 237.00pt;
	width           : 132.75pt;
	height          :  27.00pt;
	}
div#e22             { /* Who we think we are.\ \\... */
	position        : absolute;
	left            :  22.50pt;
	top             : 267.75pt;
	width           : 149.25pt;
	height          : 110.25pt;
	}
span#e21            { /* images/pma_101001008.jpg */
	background      : transparent url(images/pma_101001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 238.50pt;
	width           : 148.50pt;
	height          : 153.00pt;
	}
span#e20            { /* images/pma_101001007.jpg */
	background      : transparent url(images/pma_101001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 463.50pt;
	width           :  93.00pt;
	height          :  92.25pt;
	}
div#e19             { /* TRAINING COURSE */
	text-align      : center;
	background-color: #0066ff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 173.25pt;
	top             : 462.75pt;
	width           : 108.75pt;
	height          :  13.50pt;
	}
div#e18             { /* LINKS   */
	text-align      : center;
	background-color: #0066ff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 334.50pt;
	top             : 516.00pt;
	width           : 112.50pt;
	height          :  13.50pt;
	}
div#e17             { /* GENERAL INTEREST 1   */
	text-align      : center;
	background-color: #0066ff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 331.50pt;
	top             : 434.25pt;
	width           : 111.75pt;
	height          :  13.50pt;
	}
div#e16             { /* HIGHLIGHTS */
	text-align      : center;
	background-color: #0066ff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 334.50pt;
	top             : 490.50pt;
	width           : 112.50pt;
	height          :  13.50pt;
	}
div#e15             { /* Almost impossible if you... */
	position        : absolute;
	left            : 225.75pt;
	top             : 400.50pt;
	width           : 258.75pt;
	height          :  14.25pt;
	}
span#e14            { /* images/pma_101001006.jpg */
	background      : transparent url(images/pma_101001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 398.25pt;
	width           : 256.50pt;
	height          :  17.25pt;
	}
div#e13             { /* BLOG   */
	text-align      : center;
	background-color: #0066ff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 173.25pt;
	top             : 516.00pt;
	width           : 108.75pt;
	height          :  13.50pt;
	}
div#e12             { /* &nbsp;COURSE CONTENT */
	text-align      : center;
	background-color: #0066ff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             : 489.75pt;
	width           : 110.25pt;
	height          :  13.50pt;
	}
span#e11            { /* images/pma_101001005.jpg */
	background      : transparent url(images/pma_101001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :  26.25pt;
	width           : 140.25pt;
	height          : 134.25pt;
	}
address#e10         { /* E-mail: */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 305.25pt;
	top             : 204.75pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e9          { /* howee.b@gmail.com */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 339.75pt;
	top             : 204.75pt;
	width           : 153.75pt;
	height          :  14.25pt;
	}
a#a9                { /* howee.b@gmail.com */
	color           : #0000ff;
	}
span#e8             { /* images/pma_101001004.jpg */
	background      : transparent url(images/pma_101001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             : 630.00pt;
	width           : 236.25pt;
	height          : 296.25pt;
	}
div#e7              {
	position        : absolute;
	left            : 516.75pt;
	top             :  57.00pt;
	width           : 264.00pt;
	height          :  24.00pt;
	}
img#e6              {
	background-color: transparent;
	position        : absolute;
	left            : 516.75pt;
	top             :  16.50pt;
	width           : 102.00pt;
	height          :  31.50pt;
	}
div#e5              { /* The achievement of Succe... */
	position        : absolute;
	left            :  40.50pt;
	top             : 923.25pt;
	width           : 445.50pt;
	height          :  60.75pt;
	}
div#e4              { /* SOME HIGHLIGHTS  */
	text-align      : center;
	background-color: #0066ff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 333.75pt;
	top             : 463.50pt;
	width           : 112.50pt;
	height          :  13.50pt;
	}
span#e3             { /* images/pma_101001003.jpg */
	background      : transparent url(images/pma_101001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :  33.00pt;
	width           : 132.75pt;
	height          : 119.25pt;
	}
span#e2             { /* images/pma_101001002.gif */
	background      : transparent url(images/pma_101001002.gif) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 183.75pt;
	width           : 237.00pt;
	height          :  24.75pt;
	}
div#e1              { /* Positive Thinking is Onl... */
	background      : transparent url(images/pma_101001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 189.00pt;
	width           : 219.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-color: #0099ff;
	background-image: url(images/pma_101001b01.gif);
	position        : relative;
	width           : 825.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0099ff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
